<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Niestety</orth>
    <lex disamb="1"><base>niestety</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>odpowiedział</orth>
    <lex disamb="1"><base>odpowiedzieć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>nasz</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gość</orth>
    <lex disamb="1"><base>gość</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Groza</orth>
    <lex disamb="1"><base>groza</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>mej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sytuacji</orth>
    <lex disamb="1"><base>sytuacja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>leży</orth>
    <lex disamb="1"><base>leżeć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>obawy</orth>
    <lex disamb="1"><base>obawa</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>moje</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>mgliste</orth>
    <lex disamb="1"><base>mglisty</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>podejrzenia</orth>
    <lex disamb="1"><base>podejrzenie</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>oparte</orth>
    <lex disamb="1"><base>oprzeć</base><ctag>ppas:pl:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>całości</orth>
    <lex disamb="1"><base>całość</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>drobnostkach</orth>
    <lex disamb="1"><base>drobnostka</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pozoru</orth>
    <lex disamb="1"><base>pozór</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>trywialnych</orth>
    <lex disamb="1"><base>trywialny</base><ctag>adj:pl:gen:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>nawet</orth>
    <lex disamb="1"><base>nawet</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>którego</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>powinna</orth>
    <lex disamb="1"><base>powinien</base><ctag>winien:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zwrócić</orth>
    <lex disamb="1"><base>zwrócić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>poradę</orth>
    <lex disamb="1"><base>porada</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>uznaje</orth>
    <lex disamb="1"><base>uznawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wszystko</orth>
    <lex disamb="1"><base>wszystko</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>fanaberie</orth>
    <lex disamb="1"><base>fanaberia</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>znerwicowanej</orth>
    <lex disamb="1"><base>znerwicowany</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kobiety</orth>
    <lex disamb="1"><base>kobieta</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mówi</orth>
    <lex disamb="1"><base>mówić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>wprost</orth>
    <lex disamb="1"><base>wprost</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zdradzają</orth>
    <lex disamb="1"><base>zdradzać</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m1:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>wymijające</orth>
    <lex disamb="1"><base>wymijać</base><ctag>pact:pl:nom:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>odpowiedzi</orth>
    <lex disamb="1"><base>odpowiedź</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>uciekanie</orth>
    <lex disamb="1"><base>uciekać</base><ctag>ger:sg:nom:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>wzrokiem</orth>
    <lex disamb="1"><base>wzrok</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Słyszała</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wszakże</orth>
    <lex disamb="1"><base>wszakże</base><ctag>conj</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>panie</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>potrafi</orth>
    <lex disamb="1"><base>potrafić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>przejrzeć</orth>
    <lex disamb="1"><base>przejrzeć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>wskroś</orth>
    <lex disamb="1"><base>wskroś</base><ctag>burk</ctag></lex>
   </tok>
   <tok>
    <orth>wszelkie</orth>
    <lex disamb="1"><base>wszelki</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>niegodziwości</orth>
    <lex disamb="1"><base>niegodziwość</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>ludzkiego</orth>
    <lex disamb="1"><base>ludzki</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>serca</orth>
    <lex disamb="1"><base>serce</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Może</orth>
    <lex disamb="1"><base>może</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>poradzi</orth>
    <lex disamb="1"><base>poradzić</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>kroczyć</orth>
    <lex disamb="1"><base>kroczyć</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pośród</orth>
    <lex disamb="1"><base>pośród</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>czyhających</orth>
    <lex disamb="1"><base>czyhać</base><ctag>pact:pl:gen:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:f:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>niebezpieczeństw</orth>
    <lex disamb="1"><base>niebezpieczeństwo</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Zamieniam</orth>
    <lex disamb="1"><base>zamieniać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>słuch</orth>
    <lex disamb="1"><base>słuch</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>madam</orth>
    <lex disamb="1"><base>madame</base><ctag>subst:sg:voc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Nazywam</orth>
    <lex disamb="1"><base>nazywać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>Helen</orth>
    <lex disamb="1"><base>Helen</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Stoner</orth>
    <lex disamb="1"><base>Stoner</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Mieszkam</orth>
    <lex disamb="1"><base>mieszkać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>zachodniej</orth>
    <lex disamb="1"><base>zachodni</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>granicy</orth>
    <lex disamb="1"><base>granica</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Surrey</orth>
    <lex disamb="1"><base>Surrey</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>moim</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:inst:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ojczymem</orth>
    <lex disamb="1"><base>ojczym</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ostatnim</orth>
    <lex disamb="1"><base>ostatni</base><ctag>adj:sg:inst:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>rodziny</orth>
    <lex disamb="1"><base>rodzina</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>Roylottów</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>Stoke</orth>
    <lex disamb="1"><base>Stoke</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>Moran</orth>
    <lex disamb="1"><base>Moran</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jednego</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>najstarszych</orth>
    <lex disamb="1"><base>stary</base><ctag>adj:pl:gen:m3:sup</ctag></lex>
   </tok>
   <tok>
    <orth>rodów</orth>
    <lex disamb="1"><base>ród</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>saksońskich</orth>
    <lex disamb="1"><base>saksoński</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Anglii</orth>
    <lex disamb="1"><base>Anglia</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>pokiwał</orth>
    <lex disamb="1"><base>pokiwać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>głową</orth>
    <lex disamb="1"><base>głowa</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nazwisko</orth>
    <lex disamb="1"><base>nazwisko</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>znane</orth>
    <lex disamb="1"><base>znać</base><ctag>ppas:sg:nom:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>powiedział</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Ród</orth>
    <lex disamb="1"><base>ród</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zaliczał</orth>
    <lex disamb="1"><base>zaliczać</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>niegdyś</orth>
    <lex disamb="1"><base>niegdyś</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>najzamożniejszych</orth>
    <lex disamb="1"><base>zamożny</base><ctag>adj:pl:gen:m3:sup</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Anglii</orth>
    <lex disamb="1"><base>Anglia</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>posiadłościami</orth>
    <lex disamb="1"><base>posiadłość</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>rozsianymi</orth>
    <lex disamb="1"><base>rozsiany</base><ctag>adj:pl:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>aż</orth>
    <lex disamb="1"><base>aż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>granice</orth>
    <lex disamb="1"><base>granica</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>hrabstwa</orth>
    <lex disamb="1"><base>hrabstwo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>Berkshire</orth>
    <lex disamb="1"><base>Berkshire</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>północy</orth>
    <lex disamb="1"><base>północ</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>Hempshire</orth>
    <lex disamb="1"><base>Hempshire</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>zachodzie</orth>
    <lex disamb="1"><base>zachód</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Jednakże</orth>
    <lex disamb="1"><base>jednakże</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ostatnie</orth>
    <lex disamb="1"><base>ostatni</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sto</orth>
    <lex disamb="1"><base>sto</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>lat</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>czterej</orth>
    <lex disamb="1"><base>cztery</base><ctag>num:pl:nom:m1:congr</ctag></lex>
   </tok>
   <tok>
    <orth>kolejni</orth>
    <lex disamb="1"><base>kolejny</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>spadkobiercy</orth>
    <lex disamb="1"><base>spadkobierca</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>wykazywali</orth>
    <lex disamb="1"><base>wykazywać</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>skłonności</orth>
    <lex disamb="1"><base>skłonność</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>rozpusty</orth>
    <lex disamb="1"><base>rozpusta</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>marnotrawstwa</orth>
    <lex disamb="1"><base>marnotrawstwo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>upadek</orth>
    <lex disamb="1"><base>upadek</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>rodu</orth>
    <lex disamb="1"><base>ród</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>przypieczętował</orth>
    <lex disamb="1"><base>przypieczętować</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>hazardzista</orth>
    <lex disamb="1"><base>hazardzista</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>czasach</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>regencji</orth>
    <lex disamb="1"><base>regencja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Nic</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ostało</orth>
    <lex disamb="1"><base>ostać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>poza</orth>
    <lex disamb="1"><base>poza</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>kilkoma</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:inst:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>akrami</orth>
    <lex disamb="1"><base>akr</base><ctag>subst:pl:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>ziemi</orth>
    <lex disamb="1"><base>ziemia</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>dwustuletnim</orth>
    <lex disamb="1"><base>dwustuletni</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>domostwem</orth>
    <lex disamb="1"><base>domostwo</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>obciążonym</orth>
    <lex disamb="1"><base>obciążyć</base><ctag>ppas:sg:inst:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>potężną</orth>
    <lex disamb="1"><base>potężny</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>hipoteką</orth>
    <lex disamb="1"><base>hipoteka</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Ostatni</orth>
    <lex disamb="1"><base>ostatni</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dziedzic</orth>
    <lex disamb="1"><base>dziedzic</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>tych</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ziem</orth>
    <lex disamb="1"><base>ziemia</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>wiódł</orth>
    <lex disamb="1"><base>wieść</base><ctag>praet:sg:m1:imperf:nagl</ctag></lex>
   </tok>
   <tok>
    <orth>marny</orth>
    <lex disamb="1"><base>marny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>żywot</orth>
    <lex disamb="1"><base>żywot</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>arystokraty</orth>
    <lex disamb="1"><base>arystokrata</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>nędzarza</orth>
    <lex disamb="1"><base>nędzarz</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>lecz</orth>
    <lex disamb="1"><base>lecz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jego</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>jedyny</orth>
    <lex disamb="1"><base>jedyny</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>syn</orth>
    <lex disamb="1"><base>syn</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>mój</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ojczym</orth>
    <lex disamb="1"><base>ojczym</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zdając</orth>
    <lex disamb="1"><base>zdawać</base><ctag>pcon:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>sprawę</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>musi</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dostosować</orth>
    <lex disamb="1"><base>dostosować</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>zaistniałej</orth>
    <lex disamb="1"><base>zaistniały</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sytuacji</orth>
    <lex disamb="1"><base>sytuacja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>uzyskał</orth>
    <lex disamb="1"><base>uzyskać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pożyczkę</orth>
    <lex disamb="1"><base>pożyczka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>krewnego</orth>
    <lex disamb="1"><base>krewny</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>pozwoliło</orth>
    <lex disamb="1"><base>pozwolić</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mu</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:dat:m1:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>zdobyć</orth>
    <lex disamb="1"><base>zdobyć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>wykształcenie</orth>
    <lex disamb="1"><base>wykształcenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>medyczne</orth>
    <lex disamb="1"><base>medyczny</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Wyruszył</orth>
    <lex disamb="1"><base>wyruszyć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>Kalkuty</orth>
    <lex disamb="1"><base>Kalkuta</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdzie</orth>
    <lex disamb="1"><base>gdzie</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>dzięki</orth>
    <lex disamb="1"><base>dzięki</base><ctag>prep:dat</ctag></lex>
   </tok>
   <tok>
    <orth>swoim</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:pl:dat:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>fachowym</orth>
    <lex disamb="1"><base>fachowy</base><ctag>adj:pl:dat:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>umiejętnościom</orth>
    <lex disamb="1"><base>umiejętność</base><ctag>subst:pl:dat:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>sile</orth>
    <lex disamb="1"><base>siła</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <tok>
    <orth>charakteru</orth>
    <lex disamb="1"><base>charakter</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>otworzył</orth>
    <lex disamb="1"><base>otworzyć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>nieźle</orth>
    <lex disamb="1"><base>nieźle</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>prosperujący</orth>
    <lex disamb="1"><base>prosperować</base><ctag>pact:sg:acc:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>spory</orth>
    <lex disamb="1"><base>spory</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gabinet</orth>
    <lex disamb="1"><base>gabinet</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
